" Common.
set encoding=utf-8
set fileencoding=utf-8
set nobackup
set noswapfile

" Tabs.
set expandtab
set tabstop=2
set shiftwidth=2

" Lines.
set number
set relativenumber
set cursorline
set colorcolumn=79

" set list
" set listchars=tab:-→
" set listchars=space:⋅,eol:$,tab:--,trail:~,extends:>,precedes:<

" Colors.
syntax on
